## CamelMimeFilterHTML CamelMimeFilterHTML |

## Functions

CamelMimeFilter * | camel_mime_filter_html_new ()

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterHTML

## Description

## Functions

### camel_mime_filter_html_new ()

    CamelMimeFilter *
    camel_mime_filter_html_new (void);

Create a new CamelMimeFilterHTML object.

#### Returns

a new CamelMimeFilterHTML object